TORRUS_CLEARCACHE(8)

NAME
clearcache - Clears the Torrus Renderer's cache.

SYNOPSIS
torrus clearcache

DESCRIPTION
This program clears Torrus Renderer's cache. It is intended for debugging purposes only.

SEE ALSO
torrus(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>